PHP 5.1.4 for Debian GNU/Linux 3.1
Posted on: 05/04/2006 06:52 PM

DotDeb has released PHP 5.1.4 packages for Debian GNU/Linux 3.1

php5 (5.1.4-1.dotdeb.1) stable; urgency=high

* New upstream version, fixes http://bugs.php.net/bug.php?id=37276


Here the apt source for /etc/apt/sources.list:

deb http://packages.dotdeb.org stable all
deb-src http://packages.dotdeb.org stable all

Homepage
Mirrors


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/php_514_for_debian_gnulinux_31.html)